[
xmin -40
ymin -40
xmax 1531
ymax 612
wordwrap 1
multiline 1
readonly 1
noselect 1
useoutlines 1
font 99
height 440
color #fff7d701
align center
leftmargin 0
rightmargin 0
indent 0
leading -40
]99 999